org.kohsuke.stapler

## Class LocalizerMojo2

- java.lang.Object
- - org.apache.maven.plugin.AbstractMojo
  - - org.kohsuke.stapler.LocalizerMojo
    - - org.kohsuke.stapler.LocalizerMojo2

All Implemented Interfaces:
  org.apache.maven.plugin.ContextEnabled, org.apache.maven.plugin.Mojo

    public class LocalizerMojo2
    extends LocalizerMojo

Generate localized message bundles.

Author:
  Kohsuke Kawaguchi

### Field Summary

### Fields inherited from class org.kohsuke.stapler.LocalizerMojo

`locale, project`

### Fields inherited from interface org.apache.maven.plugin.Mojo

`ROLE`

### Constructor Summary

Constructors
Constructor and Description
`LocalizerMojo2()`

### Method Summary

### Methods inherited from class org.kohsuke.stapler.LocalizerMojo

`execute`

### Methods inherited from class org.apache.maven.plugin.AbstractMojo

`getLog, getPluginContext, setLog, setPluginContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LocalizerMojo2

    public LocalizerMojo2()